/*
 Theme Name:   Avada Child Theme
 Description:  An Avada child theme
 Template:     Avada
 Version:      1.0.0
*/

/* .whitetxt h4 {
    color: #ffffff;
}

h4 .whitetxt {
    color: #ffffff;
}


 .post-content h4 {
    color: #ffffff !important;
} */

.footertxt {
	float: right;
}


.whitetxt .post-content h4 {
    color: #ffffff !important;
}




.fusion-main-menu > ul > li > a {
    height: 83px !important;
    line-height: 133px !important;
}


#main {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

/*.fusion-header {*/
/*height:70px;*/
/*}*/


/*.fusion-header .fusion-main-menu > ul > li > a {*/
/*    line-height: 95px;*/
/*}*/






/*Blog Title Postion Background and Boarder*/
.stubborn {
	background-color: #fe9282;
	display: inline-block;
	padding: 0 10px;
	position:relative;
	top: -64px;
	margin-top: 0px;
}



.newsbox {
	min-height: 390px !important;
}




@media only screen and (max-width : 360px) {



/*  .vc_gitem-zone-a .vc_gitem-row-position-top, {
	top: -30px !important;
}



.vc_gitem-zone-a .vc_gitem-row-position-middle {
	top: 123px !important;
 }  */


	.vc_gitem-zone-a .vc_gitem-row-position-bottom {
	bottom: -20px !important;
	}




}










@media only screen and (max-width : 425px) {
.newsbox  {
    min-height: 300px !important;
    max-height: 200px !important;
}
.bottom20 {
    bottom: 60px;
}

.fusion-footer-widget-area {
    margin-bottom: -50px !important;
}

	.footertxt {
		float:left;
	}


/*    .fusion-is-sticky .fusion-logo img {
    width: 130px !important;
} */



	.vc_gitem-zone-a .vc_gitem-row-position-bottom {
	bottom: -20px !important;
	}


	.home-page-top-tabs.home-page-top-tabs > ul > li a span {
	font-size: 11px !important;
    line-height: 16px !important;
	}





}





@media only screen and (max-width : 769px) {
.mcvc-nav-pos-1 .owl-nav {
    position: absolute;
    width: 100% !important;
}


/*    .fusion-is-sticky .fusion-logo img {
    width: 130px !important;
} */


}



@media only screen and (max-width : 1025px) {
.single-post .post {
    padding-left: 0px !important;
    margin-top: 10px !important;
}

body.has-sidebar #main .sidebar {
    padding-right: 0px !important;
    margin-bottom: 15px !important;
}

.single-navigation {
    padding-left: 10px !important;
    font-weight:700;
}

/* .fusion-is-sticky .fusion-logo img {
    width: 130px !important;
} */

}







.centered {
	text-align:center !important;
	display:block;
	height: 0px !important;
	margin-bottom: 0px;
}


.rowspace {
	padding-top: 80px;
	padding-top: 5rem;
	padding-bottom: 45px;
	padding-bottom: 2.813rem;
}

.bordered-news {
	border:1px solid #696a6f;
}
	.bordered-news .vc_grid-container {
		margin-bottom: 0 !important;
	}
		.bordered-news .vc_grid-container .vc_grid-item {
			padding-bottom: 0 !important;
		}




.vc_btn3.vc_btn3-size-lg {
    font-family: 'PT Serif' !important;
    font-weight: 700 !important;
    font-size: 17px !important;
    line-height: 5px;
    border-width: 1px;
}

.vc_btn3.vc_btn3-size-lg:hover {
	border-width: 1px;
}

.bottom20 {
    bottom: 20px;
}


.mcvc-nav-style-5 .owl-nav .owl-next {
    color: #0c343d !important;
    border: 0px !important;
    width: 40px !important;
    height: 40px !important;
    font-size: 26px !important;
    margin: 5px !important;
    padding: 0px 7px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 50% !important;
    background: transparent !important;
    border: 2px solid #0c343d !important;
}

.mcvc-nav-style-5 .owl-nav .owl-prev {
    color: #0c343d !important;
    border: 0px !important;
    width: 40px !important;
    height: 40px !important;
    font-size: 26px !important;
    margin: 5px !important;
    padding: 0px 7px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 50% !important;
    background: transparent !important;
    border: 2px solid #0c343d !important;
}


.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent !important;
}


.owl-theme .owl-nav [class*=owl-] {
    margin-top: -10px !important;
}




/*.blog-btn {*/
/*    font-family: 'PT Serif' !important;*/
/*    font-weight: 700 !important;*/
/*    border-radius: 0px !important;*/
/*    border-width: 1px !important;*/
/*    border-color: #0c343d !important;*/
/*    border-style: solid !important;*/
/*    color: #0c343d !important;*/
/*    font-size: 23px !important;*/
/*    background-color: transparent !important;*/
/*}*/


/*Text Homepage for Blog area*/
/*.news-home-excerpt {*/
/*	position: absolute !important;*/
/*	top: -100px !important;*/
/*}*/
/*.news-home-excerpt p:first-child {*/
/*	min-height: 120px;*/
/*	min-height: 144px;*/
/*}*/


/*Width Of Nav for Circle Slider {*/
/*.owl-nav {*/
/*    width: 110% !important;*/
/*}*/




/*.more-link {*/
/*	background-color: #b2b4b7;*/
/*	color: #ffffff !important;*/
/*	display: inline-block;*/
/*	padding: 4px 10px;*/
/*	padding: 0.25rem 0.625rem;*/
/*	text-decoration: none;*/
/*}*/

/*	.more-link:after {*/
/*		font-family: 'FontAwesome';*/
/*		font-size: 12px;*/
/*		font-size: 0.725rem;*/
/*		content: " \f0da";*/
/*		padding-left: 4px;*/
/*		padding-left: 0.25rem;*/
/*	}*/

/*	.more-link:hover {*/
/*		background-color: #e6007e;*/
/*	}*/

/*	.category .more-link {*/
/*		margin-top:20px;*/
/*		margin-top:1.25rem;*/
/*	}*/


.gform_wrapper form {
    text-align: right !important;
}

/* make the form container relative for positioning */

/*body #gform_wrapper_1 {*/
/*    position: relative;*/
/*}*/

/* resize and position the form footer with the button */

/*body #gform_wrapper_1 .gform_footer {*/
/*    width: auto;*/
/*    position: absolute;*/
/*    bottom: -40px;*/
/*    right: 20px;*/
/*    padding: 0;*/
/*    margin: 0;*/
/*}*/

@media only screen and (max-width : 644px) {
/*body #gform_wrapper_1 .gform_footer {*/
/*    bottom: -130px !important;*/
/*}*/
}

.gform_wrapper .gform_footer {
    padding: 0px !important;
    margin: 0px !important;
}

.gform_wrapper label {
    display: none !important;
}



.single-post .post {
    padding-left: 260px;
    margin-top: 50px;
}

body.has-sidebar #main .sidebar {
    padding-right: 260px;
}




.single-navigation {
    border: 0px;
    text-align: left;
    padding-left: 260px;
    font-weight:700;
}

.single-navigation a[rel=next] {
    float: right;
}



.sidebar .widget {
    margin-bottom: 0px;
}


.sidebar .widget .heading h4, .sidebar .widget .widget-title {
    color: #333333;
    margin-bottom: 0px;
}

.archivebtn {
    font-family: 'PT Serif';
    font-weight: bold;
    width: 180px;
    min-height: 40px;
    padding: 5px 30px;
    border-radius: 0px;
    border-width: 1px;
    border-color: #ffffff;
    border-style: solid;
    background: #edad29;
    color: #ffffff;
    font-size: 20px;
    margin-left: 10px;
}




.BUTTON_MWT {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #FFFFFF;
    font-family: 'PT Serif';
    font-size: 19px;
    font-weight: 700;
    padding: 10px 20px;
    background-color: #EDAD29;
    border: solid #EDAD29 1px;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    margin-left: 10px;
}

.BUTTON_MWT:hover {
    background: #ffffff;
    text-decoration: none;
    color:#EDAD29;
}



.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom {
    font-family: 'PT Serif';
    font-weight: 700;
}



.fusion-widget-area h4 {
    margin-bottom: 0px !important;
}

@media only screen and (max-device-width : 640px) {
    #content {
        margin-bottom: 0px !important;
    }
}



.fusion-header-v2 .fusion-secondary-header {
    border:0px !important;
}


.fusion-secondary-header {
    padding-top: 10px !important;
    padding-right: 15px !important;
}



@media only screen and (max-width: 1024px) {
.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignright {
    text-align: right !important;
    padding-right: 18px !important;
}
}










/*
 Theme Name:   Avada Child Theme
 Description:  An Avada child theme
 Template:     Avada
 Version:      1.0.0
*/



.case-studies-list {
    /*background-image: url('http://rutbusters.redgiant.london/wp-content/uploads/2018/08/Case-Studies-double-arrow.jpg'), url('http://rutbusters.redgiant.london/wp-content/uploads/2018/08/Case-studies-BG-U.jpg');
    background-position: left top, left bottom;
    //background-size: cover, cover;
    background-repeat: no-repeat, no-repeat;
    background-color: #fff;
    background-attachment: scroll, scroll;
    //min-width: 873px;*/
    width: 100%;
    left: 0;
}

.case-studies-list .upb_row_bg {
    background-image: url('http://rutbusters.redgiant.london/wp-content/uploads/2018/08/Case-Studies-double-arrow.jpg'), url('http://rutbusters.redgiant.london/wp-content/uploads/2018/08/Case-studies-BG-U.jpg');
    background-position: left top, left bottom;
    background-repeat: no-repeat, no-repeat;
    background-color: #fff;
    background-attachment: scroll, scroll;
    position: absolute;
    left: 0;
    top: 0;
    width: calc(100% + 30px);
    height: 100%;
}

.case-studies-list h2 {
    font-size: 37.136px;
    line-height: 44.564px;
}

.case-studies-list .vc_separator span {
    border-color:#cccccc;
}






.home-page-top-tabs.home-page-top-tabs > ul {
    margin: 0 auto;
    width: 100%;
    max-width: none;
}

.home-page-top-tabs.home-page-top-tabs.home-page-top-tabs.home-page-top-tabs.home-page-top-tabs.home-page-top-tabs > ul > li {
    margin: 0;
    width: 50%;
    font-size: 22px !important;
    line-height: 31px !important;
    padding: 30px;
}

.home-page-top-tabs.home-page-top-tabs > ul > li a span {
    margin: 0;
    width: 50%;
    font-size: 22px !important;
    line-height: 31px !important;
}

.home-page-top-tabs.home-page-top-tabs > ul > li {
    border-width: 0 !important;
}

.home-page-top-tabs.home-page-top-tabs.home-page-top-tabs > ul > li a {
    border: 1px solid;
    display: table;
    padding: 8px 17px;
}

.home-page-top-tabs.home-page-top-tabs.home-page-top-tabs > ul > li.current a {
    border: 1px solid;
    display: table;
    background-color: #fff;
}

.home-page-top-tabs.home-page-top-tabs > ul > li a > .ult-span-text {
    padding: 9px 18px;
    border: 1px solid;
    display: inline-block;
}

.home-page-top-tabs.home-page-top-tabs.home-page-top-tabs > ul > li:first-child > a {
    float: right;
}
/*
 .home-page-top-tabs h1 + h1 {
    padding-left: 180px;
} */

@media (max-width: 479px) {
    .home-page-top-tabs.home-page-top-tabs > ul > li a span {
        font-size: 11px !important;
        line-height: 13px !important;
    }

    .home-page-top-tabs.home-page-top-tabs.home-page-top-tabs.home-page-top-tabs.home-page-top-tabs.home-page-top-tabs > ul > li {
        padding: 15px;
    }

    .home-page-top-tabs.home-page-top-tabs.home-page-top-tabs .ult-span-text {
        display: inline;
        margin: 0;
    }

    .home-page-top-tabs.home-page-top-tabs.home-page-top-tabs > ul > li a {
        width: 100%;
        padding: 8px 10px;
    }

    .home-page-top-tabs.home-page-top-tabs.home-page-top-tabs > ul > li a > span {
        margin: 0 auto;
    }

    .home-page-top-tabs h1 + h1 {
        padding-left: 0;
    }
}

@media (max-width: 900px) {
/*     .home-page-top-tabs.home-page-top-tabs > ul > li a span {
        font-size: 16px !important;
        line-height: 22px !important;
    } */

    .home-page-top-tabs h1 + h1 {
        padding-left: 0px;
    }

    .home-page-top-tabs.home-page-top-tabs.home-page-top-tabs .ult-span-text {
        display: inline;
        margin: 0;
    }
}





.blog-list-expert,
.blog-expert {
    color: #edad29;
    font-style: italic;
    position: relative;
    padding-left: 26px;
    overflow: hidden;
}

.blog-expert {
    margin-bottom: 28px;
    margin-top: -22px;
}

.blog-list-expert::before,
.blog-expert::before {
    content: "\f105";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-style: normal;
    background: #edad29;
    color: #f4f4f4;
    display: inline-block;
    padding: 0;
    line-height: 1;
    border-radius: 50%;
    width: 22px;
    height: 20px;
    text-align: center;
    padding-top: 2px;
    position: absolute;
    left: 0;
    top: 1px;
}

/* Helper element for # links to account for fixed header */
.hashlink {
    height: 640px;
    margin-top: -640px;
    visibility: hidden;
}




/* Recent News sidebar */

.blog-sidebar-recent-posts {
    margin-left: .4em;
}

.blog-sidebar-recent-posts .more-link.more-link {
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 19px;
    padding-right: 19px;
    display: table;
    border: 2px solid rgb(12, 52, 61);
    color: rgb(12, 52, 61);
    background-color: transparent;
    font-family: "PT Serif";
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 21.73913043px;
    margin-top: 1.1em;
}

.blog-sidebar-recent-posts .more-link.more-link:hover {
    background-color: rgb(12, 52, 61);
    color: #fff;
}

.blog-sidebar-recent-posts .rpwe-title.rpwe-title {
    margin-top: 1.33em;
    font-family: Georgia, serif;
    font-size: 22px;
    line-height: 1.5;
    color: #333333;
    font-weight: 700;
    margin: 0;
}

.blog-sidebar-recent-posts.blog-sidebar-recent-posts.blog-sidebar-recent-posts li {
    position: relative;
    clear: both;
    margin-bottom: 1em;
}

.blog-sidebar-recent-posts li::before {
    content: '';
    width: 40%;
    height: 4px;
    background-color: #edad29;
    display: block;
    margin: .6em 0 .6em 0;
}

a.blog-sidebar-archive-button {
    margin-left: .32em;
    margin-top: .8em
}

.blog-sidebar-recent-posts .rpwe-time {
	font-size: .7em;
}

/* END Recent News sidebar */


/* Blog VIDEO */

[data-video] {
    display: none;
}

.blog-video {
    margin-left: -20px;
    margin-right: -20px;
    margin-top: -10px;
}

.blog-video > iframe {
    width: 100%;
    height: 323px;
}

/* END Blog VIDEO */